
.bolum_bottom_item {	
	float: left;	
	width: 100%;	
	height: auto;	
	background-color: #FFF;	
	border: 1px solid;	
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;	
	border-radius: 2px;
}

.bolum_item_title {	
	height: 35px;	
	background-color: #f3f3f3;	
	float: left;	
	margin-top: 3px;
	width: 100%;
}

.bolum_item_title span {	
	float: left;	
	margin: 5px 5px 5px 10px;	
	font-size: 17px;	
	font-weight: bold;	
	color: #777;	
	line-height: 22px;
}

.bolum_item_title:hover span{
	color: #FECB00;
}

.bolum_bottom_item ul {	
	margin: 6px 0 0 10px;	
	width: 100%;	
	padding: 0 20px 0 0;	
	list-style: none;	
	float: left;
}

.bolum_bottom_item ul li {	
	color: #666;	
	padding-top: 7px;	
	padding-bottom: 7px;	
	border-bottom: 1px solid #f2f2f2;	
	line-height: 18px;	
	font-size: 14px;
}

.main_category_img {	
	width: 100%;	
	height: auto;	
	overflow: hidden;	
	float: left;
}

.bolum_bottom_item img {	
	float: left;	
	width: 100%;
}

.bb-0 {	
	border-bottom: 0!important;
}
.bb-02 {	
	border-bottom: 0!important;
}

.right_column {	
	float: right;	
	overflow: hidden;	
	width: 100%;	
	margin-bottom: 14px;	
	background-color: #FFF;	
	border: 1px solid;	
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;	
	border-radius: 2px;
}

.right_column_title {	
	width: 100%;	
	height: 35px;	
	background-color: #3f3f3f;
}

.right_column_title span {	
	margin: 6px 6px 6px 10px;	
	color: #FFF;	
	font-size: 15px;	
	float: left;	
	
}

.mob {	
	width: 100%;
    height: 60px;
    background-color: #000000;
}

.mob span {	
	margin: 17px 6px 6px 10px;
    color: #fccf25;
    font-size: 18px;
    float: left;
    font-weight: bold;
}
.anabaslik_list {	
	margin: 0;	
	padding: 0;	
	list-style: none;
}

.anabaslik_list li {	
	border-bottom: 1px solid #E0E0E0;	
	padding-top: 10px;	
	padding-bottom: 10px;	
	float: left;	
	width: 100%;
}

.anabaslik_list2 {	
	margin: 0;	
	padding: 0;	
	list-style: none;
}

.anabaslik_list2 li {	
	border-bottom: 1px solid #E0E0E0;	
	padding-top: 10px;	
	padding-bottom: 10px;	
	float: left;	
	width: 100%;
}

.anabaslik_left {	
	float: left;	
	width: 225px;
}
.anabaslik_left2 {	
	float: left;	
	width: 225px;
}
.anabaslik_name {
	float: left;	
	width: 100%;	
	margin-left: 10px;	
	font-weight: bold;	
	line-height: 17px;	
	font-size: 13px;
}

.anabaslik_name2 {
	float: left;	
	width: 100%;	
	margin-left: 10px;	
	font-weight: bold;	
	line-height: 17px;	
	font-size: 13px;
}

.anabaslik_img {	
	float: left;	
	width: 60px;	
	height: 60px;	
	margin-left: 5px;	
	overflow: hidden;
}

.anabaslik_img2 {	
	float: left;	
	width: 60px;	
	height: 60px;	
	margin-left: 5px;	
	overflow: hidden;
}


.anabaslik_text {	
	float: left;	
	width: 210px;	
	margin-left: 10px;	
	color: #666;	
	margin-top: 3px;	
	line-height: 19px;	
	font-size: 13px;
}

.anabaslik_text2 {	
	float: left;	
	width: 210px;	
	margin-left: 10px;	
	color: #666;	
	margin-top: 3px;	
	line-height: 19px;	
	font-size: 13px;
}

.sayfa_adi{	
	width: 100%;	
	margin-left: 10px;	
	font-size: 12px;
}

.moto_img {	
	float: left;	
	width: 30%;	
	height: auto;	
	margin-left: 5px;	
	overflow: hidden;
}

.moto_left {
	float: left; 
	width: 50%;	
	margin-left: -2px;
}

.etkinlik_list {	
	margin: 0;	
	padding: 0;	
	list-style: none;
}

.etkinlik_list li {
	border-bottom: 1px solid #E0E0E0;	
	    padding-top: 5px;
    padding-bottom: 5px;
	float: left;	
	width: 300px;	
}


.etkinlik_list2 {	
	margin: 0;	
	padding: 0;	
	list-style: none;
}

.etkinlik_list2 li {
	border-bottom: 1px solid #E0E0E0;	
	    padding-top: 5px;
    padding-bottom: 5px;
	float: left;	
	width: 300px;	
}

.etkinlik_date { 
	float: left; 
	width: 55px;
    height: 65px;
	border-top: 3px solid #c0392b;	
	text-align: center;	
	margin-left: 10px;	
	border-left: 1px solid #e0e0e0;	
	border-right: 1px solid #e0e0e0;	
	border-bottom: 1px solid #e0e0e0;	
	padding-top: 2px;
}

.etkinlik_date2 { 
	float: left; 
	width: 55px;
    height: 65px;
	border-top: 3px solid #c0392b;	
	text-align: center;	
	margin-left: 10px;	
	border-left: 1px solid #e0e0e0;	
	border-right: 1px solid #e0e0e0;	
	border-bottom: 1px solid #e0e0e0;	
	padding-top: 2px;
}

.etkinlik_day {
	float: left;	
	width: 50px;	
	font-size: 17px;	
	font-weight: bold;
}

.etkinlik_day2 {
	float: left;	
	width: 50px;	
	font-size: 17px;	
	font-weight: bold;
}

.etkinlik_mnt { 
	float: left;	
	width: 50px;	
	font-size: 13px;
}

.etkinlik_mnt2 { 
	float: left;	
	width: 50px;	
	font-size: 13px;
}

.etkinlik_right_split {	
	float: left;	width: 220px;
}

.etkinlik_right_split2 {	
	float: left;	width: 220px;
}


.etkinlik_text {
	float: left;
	width: 220px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
}
.etkinlik_text2 {
	float: left;
	width: 220px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
}
.etkinlik_place {
	float: left;
	width: 220px;
	margin-left: 10px;
	color: #666;
	margin-top: 10px;
	font-style: italic;
	font-size: 13px;
}

.fl-l {
	float: left;
}
.ml-10 {
	margin-left: 10px!important;
}
.mt-5 {
	margin-top: 5px!important;
}

.btn-kampanya {
	display: inline-block;
	margin: 10px;
	width: auto;
}
.row.ana-kampanya-list {
	padding-right: 12px;
    padding-left: 12px;
}
.avantaj-item {
	border-bottom: 1px solid #E0E0E0;
	padding-top: 10px;
	float: left;
	width: 100%;
}

.ana-kampanya-list .content {
	height: 77px;
}
.ana-kampanya-list .text-success {
	color: green;
}

.moto-avantaj-page .text-success {
	color: green;
}
.ana-kampanya-list .text-warning {
	color: red;
}
.moto-avantaj-page .text-warning {
	color: red;
}

#kod_sorgula .modal-body {
	margin: 14px;
	text-align: center;
}
#kod_incele .modal-body {
	margin: 14px;
	text-align: center;
}
.avantaj-item span.footer {
	color: red;
	font-weight: bold;
}
.text-stage .title.row {
	margin-top: -3px;
}

.ratio-stage {
	left: 0px;
	position: absolute;
	text-align: center;
	top: 5px;
	z-index: 100;
}
.ratio-stage > div {
	background: #fecb00 none repeat scroll 0 0;
	border-radius: 4px;
	color: white;
	display: inline-block;
	font-size: 17px;
	font-weight: 700;
	height: 30px;
	padding: 4px;
	text-align: center;
	width: auto;
}
.type-stage {
	left: 3px;
	position: absolute;
	text-align: center;
	top: 134px;
	z-index: 100;
}

.type-stage > div {
	background: black none repeat scroll 0 0;
	color: #fecb00;
	display: inline-block;
	font-size: 19px;
	font-weight: lighter;
	height: 39px;
	margin: 0 3px;
	padding-top: 5px;
	text-align: center;
	width: 153px !important;
}
.kampanya-detay .ratio-stage {
	display: inline-block;
	left: auto;
	margin: 16px 0;
	position: relative;
	top: auto;
}
.avantaj-item:hover .img-stage > img {
	opacity: 0.7;
	transform: scale(1.2) rotate(-5deg);
}
.img-stage > img {
	transition: transform 0.3s ease-out 0s;
}

.kampanya-detay .type-stage {
	display: inline-block;
	left: auto;
	margin: auto;
	position: relative;
	top: auto;
}

.kampanya-detay .img-stage .row {
	padding: 0;
	text-align: center;
}


.ana-kampanya-list > div {
	float: left;
	margin: -3px 0;
	padding: 7px;
}

.ana-kampanya-list .content.row {
	font-size: 13px;
}
.ana-kampanya-list a {
	font-size: 15px;
}
.btn-metin-devami {
	color: red;
}
.ana-kampanya-list .btn-alan {
	padding: 0;
	position: absolute;
	top: 126px;
}
#avantaj-btn > a {
	cursor: pointer;
}
.kampanya-detay .text-stage > div {
	margin: 26px;
}
.text-stage.col-sm-6 {
	padding-left: 26px;
	text-align: left;
}

.ana-kampanya-list .text-stage {
	height: 85px;
}

.row.paginate {
	padding: 10px 23px;
}

.img-stage > img {
	display: inline-block;
	margin: 15px auto auto;
	max-height: 116px;
	max-width: 100%;
	width: auto;
	padding: 0;
}
.ana-kampanya-list .img-stage {
	margin: 0 !important;
	outline: 0 none !important;
	overflow: hidden;
	padding: 0 !important;
	text-align: center !important;
}


.kampanya-detay .img-stage > img {
	display: inline-block;
	max-height: 200px;
	max-width: 300px;
	width: auto;
	margin:auto!important;
}
.kampanya-detay .text-stage {
	margin-top: 24px;
}

.avantaj-detay-img {
	margin: 0;
	padding: 0;
}
.go-top.btn
{
	z-index: 110;
}
.kampanya-detay .btn-kampanya {
	font-size: 16px!important;
}
.avantaj-item .subtitle {
	margin-bottom: 3px;
}
.avantaj-item .title > h4 {
	margin: 8px;
}


.avantaj-item .img-stage {
	height: 85px;
}
.moto-avantaj-page #btnKarsilastir {
	cursor: auto;
}
.moto-avantaj-page .text-success {
	color: green !important;
}

.kampanya-detay .text-stage > div.no-margin {
	margin: -28px 28px;
}

.h2hover:hover{
	color: #FECB00 !important; 
}


/*REKLAM CSS */
#ebDefaultImg_42355554_3501967264054968{
	width: 100% !important;
    height: auto !important;
}

  @media(max-width:767px){

    .adverts a {
    width: 100%!important;
    height: 100%!important;
	}

	.adverts img {
	    width: 100% !important;
	    height: auto !important;
	}


@media (max-width: 384px) {
	.avantaj-item {
		height: 188px;
	}
	.avantaj-item .img-stage {
		height: 115px;
	}
	.avantaj-item .title > h4 {
		margin: 8px;
		text-align: center;
	}

}
@media (min-width: 384px) {
	.avantaj-item {
		height: 115px;
	}

}

@media (min-width:480px)	and (max-width: 767px){
	.avantaj-item {
		height: 145px;
	}
}

.row.paginate {
	padding: 10px 23px;
}

.modal-footer.text-center {
	text-align: left;
}

.mr-0 {
	margin-right: 0!important;
}

.bolum_item {


	background-color: #FFF;
	border: 1px solid;
	border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}

.galeri_item {
    background-color: #FFF;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    padding: 5px;
}

.bolum_item_img {
	float: left;
	width: 100%;
	height: 115px;
	overflow: hidden;
}
@media (max-width: 767px){
	.bolum_item_img {
	height: auto;
}
}

.bolum_item img {
	float: left;
	width: 100%;
	height: auto;
}

.bolum_item h3 {
	float: left;
	margin: 9px;
	width: 183px;
	font-size: 14px;
	font-weight: bold;
	color: #454545;
	line-height: 21px;
	height: 63px;
}


.title_bg_gray {
	background-color: #616162!important;
}
.left_item_title {
	height: 39px;
	border-bottom: 1px solid #e0e0e0;
	background-color: #fff;
	border-radius: 2px;
}


.left_item_title h2 {
	margin: 10px;
	color: #FFF;
	font-size: 17px;
	float: left;
	font-weight: bold;
}

.pr-0{
	padding-right: 0px;
}

.pl-0{
	padding-left: 0px;
}

.right_column_title:hover span{
	color: #FECB00;
}

.right_column_title:hover h2{
	color: #FECB00 !important;
}

.page_list_column {
	float: left;
	margin-top: 10px;
	padding-bottom: 10px;
}

.page_list_img {
	float: left;
	margin-right: 15px;
	overflow: hidden;
}
.page_list_desc {
	color: #666;
	line-height: 95px;
	font-size: 13px;
	text-align: center;
}
.page_list_img img {
	width: 130px;
}

.bg-white{
	background-color: #FFF;
}

.bb1{
	border-bottom: 1px solid #f2f2f2;
}

.related_category_img{
	width: 100%;	
	height: 100px;	
	overflow: hidden;	
	float: left;
}

.related:hover {
	background-color: #efefef;
}

.soneklenen_img{
	float: left;
	width: 40%;
	margin-left: 5px;
}

.soneklenen_text{
	float: left;

	margin-left: 10px;
	color: #666;
	margin-top: 3px;
	line-height: 19px;
	font-size: 13px;
}


@media (max-width: 767px){
	.related_category_img{
		width: 100%; 
		height: auto;
		overflow: hidden;
	}
}

.anabaslik_img img {
    width: 100%;
}


